Bug 248960 - Branch perl-File-MMagic for EL-4 and EL-5
Branch perl-File-MMagic for EL-4 and EL-5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-File-MMagic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-19 16:48 EDT by Robin Norwood
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 16:13:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robin Norwood 2007-07-19 16:48:32 EDT
Package Change Request
======================
Package Name: perl-File-MMagic
New Branches: EL-4 EL-5
Comment 1 Kevin Fenzi 2007-07-20 00:14:59 EDT
cvs done. 
Comment 2 Robin Norwood 2007-07-20 16:13:52 EDT
perl-File-MMagic-1.27-2.el4 and perl-File-MMagic-1.27-2.el5 built.

Note You need to log in before you can comment on or make changes to this bug.